PHPBB Import Tools component PHP Remote File Include Vulnerability

Bugtraq ID: 20525
Class: Input Validation Error
CVE: CVE-2006-7147
Remote: Yes
Local: No
Published: Oct 13 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: boecke is credited with the discovery of this vulnerability.
Vulnerable: phpBB Group Import Tools Mod 0.1.4
phpBB Group Import Tools Mod 0.1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus